# Get instance of wallpaper

Returns instance of wallpaper

Endpoint: GET /v1/enterprise/{enterprise_id}/wallpaper/{wallpaper_id}/
Version: 1.0.0
Security: apiKey

## Path parameters:

  - `enterprise_id` (string, required)
    A UUID string identifying this enterprise.

  - `wallpaper_id` (string, required)
    A UUID string identifying the wallpaper.

## Response 200 fields (application/json):

  - `id` (string)

  - `enterprise` (string)

  - `image_file` (string)

  - `thumbnail` (string)

  - `orientation` (string)

  - `is_active` (boolean)

  - `created_on` (string)

  - `updated_on` (string)

## Response 401 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 404 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 500 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)


